function onInit()	{
 var myTree = new tree(); 
var branch1 = new branch('branch1','网络课程');
branch1.add(new leaf(' 制作: 北京市现代管理培训学校',' '));
branch1.add(new leaf(' 时间: 2013年03月25日',' '));
myTree.add(branch1);
var branch2 = new branch('branch2','课程目录');
branch2.add(new leaf('智能楼宇管理师','0'));
branch2.add(new leaf('第六章  建筑电气工程图基本知识及识图',5250));
branch2.add(new leaf('第一节  建筑电气工程图基本知识',76500));
branch2.add(new leaf('（一）、建筑电气工程施工图概念',88250));
branch2.add(new leaf('（二）、建筑电气工程图的类别',152750));
branch2.add(new leaf('（三）、建筑电气工程施工图的组成',316000));
branch2.add(new leaf('第二节  电气工程图的识读',337750));
branch2.add(new leaf('（一）、常用的文字符号及图形符号',443000));
branch2.add(new leaf('电气工程图常用的文字符号(1)',479500));
branch2.add(new leaf('电气工程图常用的文字符号(2)',495750));
branch2.add(new leaf('电气工程图常用的图形符号',526000));
branch2.add(new leaf('（二）、读图的方法和步骤',531250));
branch2.add(new leaf('（二）、读图的方法和步骤',533000));
branch2.add(new leaf('（二）、读图的方法和步骤',540750));
branch2.add(new leaf('（三）读图注意事项',548250));
branch2.add(new leaf('电气工程图常用的文字符号(2)',632000));
branch2.add(new leaf('电气工程图常用的图形符号',633000));
branch2.add(new leaf('电气工程图常用的文字符号(1)',634000));
branch2.add(new leaf('（二）、读图的方法和步骤',635000));
branch2.add(new leaf('电气工程图常用的图形符号',635500));
branch1.add(branch2);
myTree.write(showtree);showBranch('branch1');showBranch('branch2');}